View Single Post
  #1  
Old 11th January 2011, 07:38
somnathzankar somnathzankar is offline
Junior Member
 
Join Date: Jan 2011
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default problem about postgresql installation and user login

hi sir,

sorry but I'm in trouble as i don't known exactly but postgresql on a system is reset or remove. so when I'm again trying to install postgresql then follow thing happen..

$ sudo apt-get install postgresql

[sudo] password for pragmaticvps:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following NEW packages will be installed:
postgresql
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 274kB of archives.
After this operation, 344kB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
postgresql
Authentication warning overridden.

Get:1 http://debian.newdream.net lenny/main postgresql 8.3.12-0lenny1 [274kB]
Fetched 274kB in 0s (4974kB/s)
Selecting previously deselected package postgresql.
(Reading database ... 158998 files and directories currently installed.)
Unpacking postgresql (from .../postgresql_8.3.12-0lenny1_all.deb) ...
Setting up postgresql (8.3.12-0lenny1) ...
$ sudo su - postgres
No directory, logging in with HOME=/

so when I'm trying to install postgresql then above warning got to me and it install.
but when I'm trying to login by postgres user then above error it shows.
I'm new on ubuntu and openerp so please help we.
please tell me steps to solve above problem..
Thanking You

OS---> Debian
Reply With Quote
Sponsored Links